<!DOCTYPE html>
<html lang="en">

<head>

    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">

    <!-- font -->

    <!-- icon -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
        integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- icon -->

    <!-- favicons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon//apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon//favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon//favicon-16x16.png">
    <link rel="manifest" href="assets/favicon/site.webmanifest">
    <link rel="mask-icon" href="assets/favicon//safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <!-- favicons -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Industry Movers Corp.</title>

    <!-- bootstrap minify -->
    <link rel="stylesheet" href="vendor/bootstrap-4.6.2-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <!-- bootstrap minify -->

    <style>
        .text-limitz {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            max-width: 90%;
        }

        .news > div > div {
            cursor: pointer;
        }
    </style>
</head>

<body>
    <header class="custom-border-bottom-blue position-relative">
        <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-white" id="navbar-main">
            <a class="navbar-brand" href="index.html">
                <img src="assets/logo/imc-logo.png" class="logo-sm logo-md logo-lg logo-xl" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav" style="font-size: 21px;">
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="aboutus.html">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Investors</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="news.html">News</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="services.html">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="projects.html">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="contactus.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- <hr class="custom-border-bottom-blue-50"> -->
    </header>

    <section class="w-100 position-relative head-sm head-md head-lg head-xl">
        <div class="h-100 d-flex justify-content-center align-items-center background-news">
            <div class="text-center mt-5 mb-5">
                <h1 class="text-uppercase mb-0 imc-text-dark-blue"><b>News and Updates</b></h1>
            </div>
        </div>
    </section>



    <section class="w-100 position-relative pb-5 pt-5">
        <div class="container">
            <div class="row news">
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card service_link border-0">
                        <img src="assets/image/news/cebu maritime.jpg" class="card-img-top-sm card-img-top-md card-img-top-lg">
                        <div class="card-body pl-0 pt-2">
                            <h5 class="card-title mb-0">IMC joins the Cebu Maritime Expo 2024</h5>
                            <p class="card-text text-limitz">
                                Industry Movers Corp. is thrilled to announce our
                                participation as an exhibitor at the upcoming 2nd Cebu
                                Maritime Expo 2024. Don’t miss out on this opportunity to
                                connect and learn! Join us at RS-032 from 18-20 April 2024 at
                                Sky Hall SMX SM Seaside Cebu where we'll be showcasing our
                                latest innovations and cutting-edge solutions in Shipping
                                Industry. </p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card service_link border-0">
                        <img src="assets/image/news/first.jpg" class="card-img-top-sm card-img-top-md card-img-top-lg">
                        <div class="card-body pl-0 pt-2">
                            <h5 class="card-title mb-0">IMC joins the 8th PhilMarine 2023 at SMX Convention Center</h5>
                            <p class="card-text text-limitz">It is Industry Movers Corp's first time to join as
                                exhibitor in the 8th PhilMarine 2023 held at SMX Convention Center from 20-22 of June
                                2023. This is
                                co-located with Oil and Gas Philippines and Naval Defense Philippines 2023. It is the
                                only specialized maritime, shipbuilding, and offshore event in the Philippines that
                                brings
                                together an international gathering of maritime, shipbuilding, offshore, and their
                                supporting industries in the nation's capital, Manila, to showcase the newest
                                developments in the maritime industry, to advance current shipbuilding technology, and
                                to support the Philippines' current state of maritime innovation. </p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card service_link border-0">
                        <img src="assets/image/news/second.jpg" class="card-img-top-sm card-img-top-md card-img-top-lg">
                        <div class="card-body pl-0 pt-2">
                            <h5 class="card-title mb-0">Unleashing Boundless Potential: Our Company Reaches a New
                                Milestone in
                                Growth and Expansion!</h5>
                            <p class="card-text text-limitz">Industry Movers Corp. is always advanced with innovative
                                ideas and strategic partnerships to expand and diversify its offerings. For more updates
                                and information follow us on our social media.</p>
                        </div>
                    </div>
                </div>

                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card service_link border-0">
                        <img src="assets/image/news/third.jpg" class="card-img-top-sm card-img-top-md card-img-top-lg"
                            alt="...">
                        <div class="card-body pl-0 pt-2">
                            <h5 class="card-title mb-0">Expo Maritime Philippines 2023</h5>
                            <p class="card-text text-limitz">Industry Movers Corp. Joins for the very first time the
                                EXPO MARITIME PHILIPPINES 2023 for Flag State and Ship Builders Convention held at
                                Sofitel Philippines Manila. Through this event, we hope to bring the maritime industry
                                together in one location to discuss all pertinent problems, such as the nation's labor,
                                infrastructure, and other regulations to support a thriving global maritime and
                                waterfront industry.</p>
                            <!-- <p class="card-text text-limitz"><small class="text-muted">Last updated 3 mins ago</small></p> -->
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card service_link border-0">
                        <img src="assets/image/news/fourth.jpg" class="card-img-top-sm card-img-top-md card-img-top-lg"
                            alt="...">
                        <div class="card-body pl-0 pt-2">
                            <h5 class="card-title mb-0">SINULOG 2023</h5>
                            <p class="card-text text-limitz">Every third Sunday in January, Cebu City, Philippines hosts
                                the brilliant and colorful Sinulog celebration. It honors the Filipino people's adoption
                                of Christianity and is a religious and cultural event in honor of the Santo Nio (Child
                                Jesus). Participants in the festival's big procession dance in vibrant costumes to the
                                sounds of drums and local gongs. Several millions of people go to Cebu City from all
                                over the world to attend and take part in the Sinulog celebrations. </p>
                            <!-- <p class="card-text text-limitz"><small class="text-muted">Last updated 3 mins ago</small></p> -->
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card service_link border-0">
                        <img src="assets/image/news/fifth.jpg" class="card-img-top-sm card-img-top-md card-img-top-lg"
                            alt="...">
                        <div class="card-body pl-0 pt-2">
                            <h5 class="card-title mb-0"> IMC visited and supported Megaship Builders Inc. on the first
                                Cebu
                                Maritime
                                Expo here at Il Corso Lifemalls Cebu City</h5>
                            <p class="card-text text-limitz">Every third Sunday in January, Cebu City, Philippines hosts
                                the
                                brilliant and colorful Sinulog celebration. It honors the Filipino people's adoption of
                                Christianity and is a religious and cultural event in honor of the Santo Niño (Child
                                Jesus).
                                Participants in the festival's big procession dance in vibrant costumes to the sounds of
                                drums and local gongs. Several millions of people go to Cebu City from all over the
                                world to
                                attend and take part in the Sinulog celebrations.</p>
                            <!-- <p class="card-text text-limitz"><small class="text-muted">Last updated 3 mins ago</small></p> -->
                        </div>
                    </div>
                </div>

                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card service_link border-0">
                        <img src="assets/image/news/sixth.jpg" class="card-img-top-sm card-img-top-md card-img-top-lg"
                            alt="...">
                        <div class="card-body pl-0 pt-2">
                            <p class="card-text text-limitz">Whether you are a well-established company or a start-up
                                that is only a few years old, showcasing your service
                                can be essential to help your business uncover new opportunities. Deepen your
                                relationship with prospective partners
                                and respond to emerging opportunities. Showcasing your brand to your prospective client
                                is one of the most important
                                things that you can do. Clearly establish who you are, what you represent, and what you
                                stand for in the business world.</p>
                            <!-- <p class="card-text text-limitz"><small class="text-muted">Last updated 3 mins ago</small></p> -->
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card service_link border-0">
                        <img src="assets/image/news/seventh.jpg" class="card-img-top-sm card-img-top-md card-img-top-lg"
                            alt="...">
                        <div class="card-body pl-0 pt-2">
                            <h5 class="card-title mb-0">PCG 24TH FOUNDING ANNIVERSARY WITH IMC</h5>
                            <p class="card-text text-limitz"> As the Philippine Cost Guard (PCG) celebrates its
                                month-long 24th founding anniversary, they conducted a
                                Tree Planting Activity together with Industry Movers Corp. This aims to raise awareness
                                in the society of the importance
                                of planting and saving trees, expressing our concern to the environment, and diminishing
                                the unfavorable effects of climate change.</p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card service_link border-0">
                        <img src="assets/image/news/eighth.jpg" class="card-img-top-sm card-img-top-md card-img-top-lg"
                            alt="...">
                        <div class="card-body pl-0 pt-2">
                            <h5 class="card-title mb-0">11th Founding Anniversary of Coast Guard District Eastern
                                Visayas</h5>
                            <p class="card-text text-limitz"> Industry Movers Corp. proudly joined the series of
                                activites of Mangrove Planting and Coastal Clean Up. We used to have
                                fresh air to breathe, greenish surroundings, and clean water. Nowadays, tables have
                                turned and we can see a big difference from
                                a clean into a polluted environment. As we all know, we are facing a lot of
                                environmental issues such as climate change, floods,
                                overfishing, and pollution in the air, water, and land. The main cause of these
                                problems are the wastes that are improperly thrown. Planting and Clean up drive programs
                                like these enable us to contribute to the prevention of global warming and to set one’s
                                mind on the well-being of future generation. </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- Modal -->
    <div class="modal fade" id="modal" data-backdrop="static" data-keyboard="false" tabindex="-1"
        aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog modal-xl">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title text-uppercase mb-0 imc-text-dark-blue"><b>News and Updates</b></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">

                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal" id="close_modal">Close</button>
                </div>
            </div>
        </div>
    </div>


    <div id="data-privacy-popup" data-backdrop="static" data-keyboard="false" class="modal">
        <div class="modal-dialog modal-dialog-centered" style="align-items: end!important;">
            <div class="modal-content">
                <div class="modal-body">
                    <h3 class="imc-text-dark-blue"><b>Industry Movers Corp.</b></h3>
                    <h5 class="text-center">
                        Data Privacy Notice
                    </h5>
                    <p>
                        Read our <a href="privacypolicy.html">Privacy Notice</a> to know how we use your data.
                    </p>
                    <div class="text-right">
                        <button id="accept-button" type="button" class="btn btn-secondary">Accept</button>
                        <a id="accept-button" href="javascript:close_window();" class="btn btn-secondary">I Reject</a>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <footer class="position-relative imc-bg-dark-blue text-white pt-5">
        <div class="container w-100">
            <div class="row">
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column mb-2">
                        <p class="text-uppercase mb-0"><b>Information</b></p>
                        <a href="privacypolicy.html" class="text-light mb-0 pb-0 pl-0">Privacy Policy</a>
                        <a href="termscondition.html" class="text-light mb-0 pb-0 pl-0">Terms and Condition</a>
                    </div>
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-1"><b>Social Media</b></p>
                        <a href="https://www.facebook.com/profile.php?id=61553002553159" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-facebook-f fa-1x fa-fw"></i> Facebook</a>
                        <a href="https://www.linkedin.com/company/industry-movers-corp/" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-linkedin-in fa-1x fa-fw"></i> LinkedIn</a>
                        <a href="https://www.youtube.com/watch?v=B4ooX6dIBFU" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-youtube fa-1x fa-fw"></i> Youtube</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-0"><b>Sitemap</b></p>
                        <a href="index.html" class="text-light mb-0 pb-0 pl-0">Home</a>
                        <a href="aboutus.html" class="text-light mb-0 pb-0 pl-0">About Us</a>
                        <a href="news.html" class="text-light mb-0 pb-0 pl-0">News</a>
                        <a href="services.html" class="text-light mb-0 pb-0 pl-0">Services</a>
                        <a href="contactus.html" class="text-light mb-0 pb-0 pl-0">Contact Us</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <p class="text-uppercase mb-0"><b>office address</b></p>
                    <p class="w-75 mb-2">
                        1423 The Mondrian Bldg., Pablo Ocampo, Ext. San Antonio Village, Makati City
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            phone number
                        </b>
                    </p>
                    <p>
                        (02) 7003-5009
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            email address
                        </b>
                    </p>
                    <p>
                        commercial@industrymoverscorp.com
                    </p>
                </div>
            </div>
        </div>
        <div class="w-100 imc-bg-gold text-center text-white pt-3 pb-3">
            <p class="mb-0"><b>Copyright &#169; 2024 Industry Movers Corp. All rights reserved.</b></p>
        </div>
    </footer>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap-4.6.2-dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/js/all.min.js"
        integrity="sha512-GWzVrcGlo0TxTRvz9ttioyYJ+Wwk9Ck0G81D+eO63BaqHaJ3YZX9wuqjwgfcV/MrB2PhaVX9DkYVhbFpStnqpQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="js/script.js"></script>

</body>

</html>